 #cookie-banner {
font-size:14px;
text-align:left;
background:#295B76;
color:#fff;
position:fixed;
bottom:0px;
left:0;
width:100%;
padding:.5% 10% .5% 4%;
z-index: 100;
box-sizing:border-box;
border-top:1px solid #98C3DA;
-webkit-box-shadow:0px -6px 12px #333;
-moz-box-shadow:0px -6px 12px #333;
box-shadow:0px -6px 12px #333;
}
#cookie-banner h2 {
font-size:1.15em;
font-weight:bold;
color:#fff;
}
#cookie-banner a {
color:#62DFFF;
font-weight:bold;
}
#cookie-banner a.cookie-banner-button {
color:#000;
background:#fff;
display:inline-block;
width:6em;
border:3px solid #98C3DA;
border-radius:3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
text-decoration:none;
padding:.2em .4em;
margin-left:4em;
text-align:center;
}
#cookie-banner a.cookie-banner-button:hover {
color:#fff;
background:green;
border-color:#fff;
}
@media (max-width: 980px) {
#cookie-banner a.cookie-banner-button {
display:block;
margin:1em auto .5em auto;
}
}